/* Custom Login */
body:not(.wp-admin),button,input,optgroup,section,select,textarea {
    color: #737373;
    font-family: "Object Sans",Helvetica,Lucida,Arial,sans-serif;
    line-height: 1.56rem;
    font-size: 1rem;
    letter-spacing: .77px
}

@media (min-width: 1024px) {
    body:not(.wp-admin),button,input,optgroup,section,select,textarea {
        font-size:1rem;
        line-height: 1.56rem
    }
}

@font-face {
    font-family: 'Object Sans';
    src: url(../../assets/fonts/ObjectSans-Regular.woff2) format("woff2"),url(../../assets/fonts/ObjectSans-Regular.woff) format("woff");
    font-display: swap
}

@font-face {
    font-family: 'Object Sans';
    src: url(../../assets/fonts/ObjectSans-Bold.woff2) format("woff2"),url(../../assets/fonts/ObjectSans-Bold.woff) format("woff");
    font-weight: 700;
    font-display: swap
}

@font-face {
    font-family: Agrandir;
    src: url(../../assets/fonts/Agrandir-Bold.woff2) format("woff2"),url(../../assets/fonts/Agrandir-Bold.woff) format("woff");
    font-display: swap
}

@font-face {
    font-family: Agrandir;
    src: url(../../assets/fonts/Agrandir-Regular.woff2) format("woff2"),url(../../assets/fonts/Agrandir-Regular.woff) format("woff");
    font-display: swap;
    font-weight: 300
}

body {
    font-weight: 400
}

p {
    margin-bottom: 1.5em
}

cite,dfn,em,i {
    font-style: italic
}

blockquote {
    margin: 0 1.5em
}

address {
    margin: 0 0 1.5em
}

pre {
    background: #eee;
    font-family: "Courier 10 Pitch",Courier,monospace;
    line-height: 1.6;
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 1.6em
}

code,kbd,tt,var {
    font-family: Monaco,Consolas,"Andale Mono","DejaVu Sans Mono",monospace
}

abbr,acronym {
    border-bottom: 1px dotted #666;
    cursor: help
}

ins,mark {
    background: #fff9c0;
    text-decoration: none
}

big {
    font-size: 125%
}

.text-blue {
    color: #0056c6
}

.text-light {
    color: #fff
}

.h1,.h2,.h3,.h4,.h5,h1,h2,h3,h4,h5 {
    color: #0056c6;
    font-family: Agrandir,serif;
    font-weight: 400;
    clear: both;
    margin-top: .3rem;
    margin-bottom: .3rem
}

.h1.header-blue,.h2.header-blue,.h3.header-blue,.h4.header-blue,.h5.header-blue,h1.header-blue,h2.header-blue,h3.header-blue,h4.header-blue,h5.header-blue {
    color: #0056c6
}

.h1.header-orange,.h2.header-orange,.h3.header-orange,.h4.header-orange,.h5.header-orange,h1.header-orange,h2.header-orange,h3.header-orange,h4.header-orange,h5.header-orange {
    color: #f08239
}

.h1.header-light,.h2.header-light,.h3.header-light,.h4.header-light,.h5.header-light,h1.header-light,h2.header-light,h3.header-light,h4.header-light,h5.header-light {
    color: #fff
}

.h1,h1 {
    font-size: 3.157rem;
    line-height: 4rem;
    margin: .5rem 0;
    letter-spacing: 1px
}

.h2,h2 {
    font-size: 2.369rem;
    line-height: 3rem;
    letter-spacing: 1px
}

.h3,h3 {
    font-size: 1.777rem;
    line-height: 2.5rem;
    letter-spacing: .2px
}

.h4,h4 {
    font-size: 1.333rem;
    line-height: 2rem;
    letter-spacing: .2px
}

.h5,h5 {
    font-size: 1rem;
    line-height: 1.5rem;
    letter-spacing: .75px
}

.header-underline {
    position: relative;
    display: inline-block;
    padding-bottom: .6rem;
    margin-bottom: .6rem
}

.header-underline::after {
    content: '';
    width: 75%;
    max-width: 5rem;
    height: 4px;
    background-color: #f08120;
    position: absolute;
    border-radius: 3px;
    bottom: 0;
    left: 0
}

#login .button,#login input[type=button],#login input[type=reset],#login input[type=submit],.button,input[type=button],input[type=reset],input[type=submit] {
    display: inline-block;
    font-family: Agrandir,serif;
    font-size: 1rem;
    letter-spacing: .9px;
    text-decoration: none;
    background: #0056c6;
    color: #fff;
    border-radius: 2px;
    line-height: 2.1rem;
    padding: 0 2.5rem;
    padding-top: .2rem;
    text-transform: uppercase;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
    border: none
}

#login .button:visited,#login input:visited[type=button],#login input:visited[type=reset],#login input:visited[type=submit],.button:visited,input:visited[type=button],input:visited[type=reset],input:visited[type=submit] {
    color: #fff
}

#login .button:active,#login .button:hover,#login input:active[type=button],#login input:active[type=reset],#login input:active[type=submit],#login input:hover[type=button],#login input:hover[type=reset],#login input:hover[type=submit],.button:active,.button:hover,input:active[type=button],input:active[type=reset],input:active[type=submit],input:hover[type=button],input:hover[type=reset],input:hover[type=submit] {
    cursor: pointer;
    background-color: #133582;
    color: #fff
}

#login .button:focus,#login input:focus[type=button],#login input:focus[type=reset],#login input:focus[type=submit],.button:focus,input:focus[type=button],input:focus[type=reset],input:focus[type=submit] {
    background-color: #133582;
    text-decoration: underline
}

#login .button.wp-hide-pw,#login input.wp-hide-pw[type=button],#login input.wp-hide-pw[type=reset],#login input.wp-hide-pw[type=submit],.button.wp-hide-pw,input.wp-hide-pw[type=button],input.wp-hide-pw[type=reset],input.wp-hide-pw[type=submit] {
    padding: 0
}

.button.button-small,input.button-small[type=button],input.button-small[type=reset],input.button-small[type=submit] {
    font-size: .6rem;
    line-height: 1rem;
    padding-left: .8rem;
    padding-right: .8rem
}

.button.button-orange,input.button-orange[type=button],input.button-orange[type=reset],input.button-orange[type=submit] {
    background-color: #f08120
}

.button.button-orange:hover,input.button-orange:hover[type=button],input.button-orange:hover[type=reset],input.button-orange:hover[type=submit] {
    background-color: #bc601b
}

body {
    background-color: #0056c6;
    color: #fff
}

body #login #backtoblog a,body #login #nav a {
    color: #fff
}

body #login #backtoblog a:focus,body #login #backtoblog a:hover,body #login #nav a:focus,body #login #nav a:hover {
    text-decoration: underline
}

body #login form#loginform input[type=password],body #login form#loginform input[type=text] {
    background: #fff
}

body #login h1 a {
    background-image: url('https://onvostg.wpenginepowered.com/wp-content/uploads/2026/04/onvo-logo.webp');
    background-size: contain;
    width: 150px
}

body #login .privacy-policy-page-link .privacy-policy-link a {
    color: #fff
}

body #login .privacy-policy-page-link .privacy-policy-link a:focus,body #login .privacy-policy-page-link .privacy-policy-link a:hover {
    text-decoration: underline
}
